<Console_Dialog title="dialog">

    <Action_Cycle n="1">
        <IoNode_Send select="/" message="             "/>
    </Action_Cycle>
    <Action_Cycle n="2">
        <IoNode_Send select="/" message="  agrrr   ----- ddsfqsdfqfsd"/>
        <IoNode_Send select="/" message="agrrr  ------ sdfflkijgj"/>
        <IoNode_Send select="/" message="agrrr  ------ sdfflkijgj"/>
    </Action_Cycle>
    <Action_Cycle n="3">
        <IoNode_Send select="/" message="XXXXXXXXXXXXXXXXXXXXXXXXXXXXX"/>
    </Action_Cycle>
</Console_Dialog>
